Showroom Mobile Banking - Bug #13248

STOPPER - Product Application OTP Send Code unable to click
07 March 2022 10:34 AM - chok yee fan

Status: Closed Start date: 07 March 2022
Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

Issue

Products > Apply Now > tick | agree > Click Let's Start > fill in all details > fill in 123456 > Send code unable to click

Expected
Products > Apply Now > tick | agree > Click Let's Start > fill in all details > fill in 123456 > Send code able to click

History

#1 - 07 March 2022 01:43 PM - chok yee fan
- Subject changed from Product Application OTP Send Code unable to click to STOPPER - Product Application OTP Send Code unable to click

#2 - 08 March 2022 10:19 AM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor
- % Done changed from 0 to 100

Resolved in #13232

#3 - 08 March 2022 10:23 AM - Megat AhmadSalehudin
- Status changed from Resolved to Pending SIT

Released v1.0.0.6 SIT

#4 - 08 March 2022 02:25 PM - chok yee fan
- Status changed from Pending SIT to Closed
